[Desktop Entry]
Encoding=UTF-8
Name=X Kill
Name[be]=X Забіць
Name[bn]=এক্স-কিল
Name[cy]=X Lladd
Name[eo]=X-Mortigo
Name[fa]=قاتل X
Name[hi]=एक्स-किल
Name[nds]=X-Kill
Name[pa]=X ਖਤਮ
Name[rw]=X Kwica
Name[sv]=Xkill
Name[ta]=Xkill
Name[tg]=Қотили X
GenericName=Window Termination Tool
GenericName[af]=Venster Beëindiging Program
GenericName[ar]=أداة إنهاء النوافذ
GenericName[az]=Pəncərə Ləğv Vasitəsi
GenericName[bg]=Убиване на програми
GenericName[bn]=উইণ্ডো বন্ধ করার টুল
GenericName[bs]=Alat za zatvaranje prozora
GenericName[ca]=Eina assassina de finestres
GenericName[cs]=Nástroj pro zavírání oken
GenericName[cy]=Erfyn Terfynu Ffenestr
GenericName[da]=Værktøj til terminering af vinduer
GenericName[de]=Zum Schließen von Fenstern
GenericName[el]=Εργαλείο τερματισμού παραθύρων
GenericName[eo]=Ilo por mortigi programfenestrojn
GenericName[es]=Asesino de ventanas
GenericName[et]=Akende tapmine
GenericName[eu]=Leihoak akatzeko tresna
GenericName[fa]=ابزار پایان‌دادن به پنجره
GenericName[fi]=Ikkunoiden lopetustyökalu
GenericName[fr]=Pour fermer de force une fenêtre
GenericName[fy]=Finsters forsearre ôfslúte
GenericName[gl]=Ferramenta para Matar Fiestras
GenericName[he]=כלי לחיסול חלונות
GenericName[hi]=विंडो समाप्त करने का औज़ार
GenericName[hr]=Alat za ubijanje prozora
GenericName[hu]=X-ablakbezáró
GenericName[is]=Glugga-drápari
GenericName[it]=Strumento per uccidere le finestre
GenericName[ja]=ウィンドウ停止ツール
GenericName[km]=ឧបករណ៍​ស្ថានីយ​បង្អួច
GenericName[lo]=ເຄື່ອງມືບັງຄັບປິດຫນ້າຈໍ
GenericName[lt]=Langų uždarymo priemonė
GenericName[lv]=Loga Nokaušanas Rīks
GenericName[mk]=Алатка за убивање на прозорци
GenericName[mn]=Цонх хаагч хэрэгсэл
GenericName[ms]=Alat Penamatan Tetingkap
GenericName[mt]=Għodda biex toqtol windows
GenericName[nb]=Verktøy for å stenge vinduer
GenericName[nds]=Warktüüch för't Tomaken vun Finstern
GenericName[nl]=Vensters geforceerd sluiten
GenericName[nn]=Verktøy for vindaugsavslutting
GenericName[nso]=Sebereka sa Phetso ya Window
GenericName[pa]=ਝਰੋਖਾ ਖਾਤਮਾ ਸੰਦ
GenericName[pl]=Narzędzie do zabijania okien
GenericName[pt]=Destruir Janelas
GenericName[pt_BR]=Ferramenta de Finalização de Janelas
GenericName[ro]=Utilitar de distrugere ferestre
GenericName[ru]=Утилита закрытия окон
GenericName[rw]=Igikoresho Idirishya ry'Irangiza 
GenericName[se]=Láseheaittihanreaidu
GenericName[sk]=Zatváranie okien
GenericName[sl]=Orodje z okenskim terminalom
GenericName[sr]=Алат за убијање прозора
GenericName[sr@Latn]=Alat za ubijanje prozora
GenericName[ss]=Lithulusi lekuphelisa liwindi
GenericName[sv]=Verktyg för att terminera fönster
GenericName[ta]=சாளரத்தை மூடும் கருவி
GenericName[tg]=Обзори поёндодан ба тиреза
GenericName[th]=เครื่องมือบังคับปิดหน้าต่าง
GenericName[tr]=Pencere Sonlandırma Aracı
GenericName[tt]=Täräzä Üterüçe Qoral
GenericName[uk]=Засіб знищення вікон
GenericName[uz]=Ойнани ўлдириш воситаси
GenericName[ven]=Tshishumiswa tsha u fhelisa Windo
GenericName[vi]=Công cụ giết cửa sổ
GenericName[xh]=Isixhobo Sopheliso lwe Window
GenericName[zh_CN]=Window 终端工具
GenericName[zh_TW]=視窗終結工具
GenericName[zu]=Ithuluzi Lokunqamula i-Window
Exec=xkill
Terminal=false
Icon=xkill
Type=Application
